New Metasploit threat MAC OS X 10.14.3, tmdiagnose

0

A group of engineering from exploitdb website has post yesterday the vulnerability in MAC OS X tmdiagnose.

A group of Engineering from exploitdb website had posted yesterday the vulnerability in MAC OS X tmdiagnose.

This module exploits a command injection in TimeMachine on MacOS 10.14.3 in order to run a payload with root privileges.
The tmdiagnose binary suffers from a command injection vulnerability that can be exploited by creating specially crafted disk label.

The same group says, then Mac OS has released a new update to fix this issue as soon as possible,

because attackers can exploit and threat easy your personal data.

LEAVE A REPLY

Please enter your comment!
Please enter your name here